.luxury_benefit_section {
    background: #6b40852e;
    padding: 30px;
    margin-top: 30px;
}

.luxury_benefit_section .inner_div {}

.luxury_benefit_section .inner_div .blue_card {
  background: #eff4ff;
  border-radius: 10px;
  padding: 30px;
  height: 100%;
  transition: 0.3s;
}

.luxury_benefit_section .title-with-lines {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

.luxury_benefit_section .inner_div .blue_card:hover {
    background-color: #6d3f82;
    transition: 0.3s;
}
.luxury_benefit_section .inner_div .blue_card .img_holder {}

.luxury_benefit_section .inner_div .blue_card .img_holder .inner_img {
  width: auto;
  height: 47px;
  margin-bottom: 70px;
  transition: 0.3s;
}

/* .luxury_benefit_section .inner_div .blue_card:hover .img_holder .inner_img {
  filter: brightness(0) invert(1);
  transition: 0.3s;
  transform: translateY(10px);
}

.luxury_benefit_section .inner_div .blue_card .text_div {
  transform: translateY(0px);
  transition: 0.3s;
}

.luxury_benefit_section .inner_div .blue_card:hover .text_div {
  transform: translateY(-5px);
  transition: 0.3s;
} */



.luxury_benefit_section .inner_div .blue_card:hover .title_text {
  color: #fff;
  transition: 0.3s;
}

.luxury_benefit_section .inner_div .blue_card .title_text {
  color: #202020;
  font-size: 21px;
  width: 100%;
  font-family: "Gotham Bold";
  margin-bottom: 16px;
  transition: 0.3s;
}

.luxury_benefit_section .inner_div .blue_card .descn_text {
  margin-bottom: 0px;
  transition: 0.3s;
}

.luxury_benefit_section .inner_div .blue_card:hover .descn_text {
  color: #fff;
  transition: 0.3s;
}

@media (min-width: 0px) and (max-width: 576px) {
  .luxury_benefit_section .inner_div .blue_card .title_text {
    font-size: 17px;
    width: 100%;
  }

  .luxury_benefit_section {
    margin: 30px 0px;
  }

  .luxury_benefit_section .inner_div .blue_card .img_holder .inner_img {
    margin-bottom: 20px;
  }

  .luxury_benefit_section .inner_div .blue_card {
    padding: 20px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .luxury_benefit_section .inner_div .blue_card .title_text {
    font-size: 18px;
    width: 100%;
    margin-bottom: 0px;
  }

  .luxury_benefit_section .inner_div .blue_card .img_holder .inner_img {
    margin-bottom: 50px;
  }

  .luxury_benefit_section .inner_div .blue_card {
    padding: 20px;
  }
}

@media (min-width: 768px) and (max-width: 1399px) {
  .luxury_benefit_section .inner_div .blue_card .title_text {
    font-size: 18px;
  }

  .luxury_benefit_section .inner_div .blue_card .img_holder .inner_img {
    margin-bottom: 40px;
  }

  .luxury_benefit_section .inner_div .blue_card {
    padding: 20px;
  }
}